[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_remote
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Network;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=remote

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=write
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=remote

Icon=remote
Exec=/sbin/yast2 remote 

Name=Remote Administration
GenericName=Setup remote administration

Name[bg]=Name(remote.desktop): Отдалечено администриране
GenericName[bg]=GenericName(remote.desktop): Настройване на отдалеченото администриране
Name[cs]=Vzdálená administrace
GenericName[cs]=Nastavení vzdálené administrace
Name[de]=Administration von einem entfernten Rechner
GenericName[de]=Administration von einem entfernten Rechner konfigurieren
Name[el]=Απομακρυσμένη Διαχείριση
GenericName[el]=Ρύθμιση Απομακρυσμένης Διαχείρισης
Name[es]=Administración remota
GenericName[es]=Configurar administración remota
Name[fr]=Administration à distance
GenericName[fr]=Configurer l'administration à distance
Name[hu]=Távoli felügyelet
GenericName[hu]=Távoli felügyelet beállítása
Name[it]=Amministrazione da remoto
GenericName[it]=Imposta amministrazione da remoto
Name[ja]=リモート管理
GenericName[ja]=リモート管理の設定
Name[nb]=Ekstern administrasjon
GenericName[nb]=Konfigurer ekstern administrasjon
Name[nl]=Remote administratie
GenericName[nl]=Remote administratie instellen
Name[pl]=Zdalna administracja
GenericName[pl]=Zdalna administracja ustawień
Name[pt_BR]=Administração Remota
GenericName[pt_BR]=Configurar administração remota
Name[sk]=Vzdialená správa
GenericName[sk]=Nastavenie vzdialenej správy
Name[zh_CN]=远程管理
GenericName[zh_CN]=设置远程管理
Name[zh_TW]=遠端管理
GenericName[zh_TW]=設定遠端管理
